# Uncomment the next line to define a global platform for your project
#source 'https://github.com/CocoaPods/Specs.git' 
platform :ios, '10.0'

target 'Trolley App' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Trolley App
  pod 'Alamofire', '~> 5.0.0-rc.3'
  pod 'SwiftyJSON', '~> 4.0'

end